# next Reference Guide

next: show the next message

+folder (default: current folder)
  Folder name

-header (default)
  Print folder name and message number before displaying message
-noheader
  Don't print heading

-showproc program
  Program to display message with
-noshowproc
  Display message with cat
-checkmime (default) (nmh only)
  If message is MIME, invoke showmimeproc
-nocheckmime (nmh only)
  Don't check for MIME

switches for showproc
  Other command-line switches for showproc